Subject: Re: CCL:Quantom Chemical Molecular Dynamics

From: A J Turner <[email-masked]>
Date: Sun, 27 Oct 1996 18:30:49 +0000 (GMT)

Hi!

Charmm will do just that.  Charmm 24b2 should do the ab-initio stuff - but
I found a bunch of routines missing when I tried to compile.  The am1
method is quite stable now.

There are numberous others - but that one is availible commercially (for
the am1 at least) and straight forward.

Good luck

Alex

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------